X
Tap here to go to the mobile version of the site.

Fóram Tacaíochta

Cuireadh an snáithe seo sa chartlann. Cuir ceist nua má tá cabhair uait.

Ошибка при запуске

Postáilte

bp-529a3b60-3270-407b-b830-698f30190321

bp-529a3b60-3270-407b-b830-698f30190321

Tuilleadh mionsonraí faoin chóras

Feidhmchlár

  • User Agent: Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.112 Safari/537.36

Tuilleadh Eolais

FredMcD
  • Top 10 Contributor
4334 réiteach 60928 freagra

Перевод Translation Startup Error


Product Firefox Release Channel esr Version 60.6.0esr Build ID 20190313191546 (2019-03-13) Buildhub data OS Windows 10 OS Version 10.0.17763

bp-529a3b60-3270-407b-b830-698f30190321 Signature: mozilla::CacheDataAppendElement

Crash Reason EXCEPTION_BREAKPOINT

This is for Sumo's Related Bugs 1276488 REOPENED --- XPCOM Startup crashes in nsTArray_Impl<T>::AppendElement<T> | mozilla::Preferences::AddBoolVarCache, due to problems reading greprefs.js from the omnijar

Перевод Translation Startup Error ------------ Product Firefox Release Channel esr Version 60.6.0esr Build ID 20190313191546 (2019-03-13) Buildhub data OS Windows 10 OS Version 10.0.17763 bp-529a3b60-3270-407b-b830-698f30190321 Signature: mozilla::CacheDataAppendElement Crash Reason EXCEPTION_BREAKPOINT This is for Sumo's Related Bugs 1276488 REOPENED --- XPCOM Startup crashes in nsTArray_Impl<T>::AppendElement<T> | mozilla::Preferences::AddBoolVarCache, due to problems reading greprefs.js from the omnijar
FredMcD
  • Top 10 Contributor
4334 réiteach 60928 freagra

Let’s do a full clean re-install;

Давайте сделаем полную чистую переустановку;

Do you want to continue using Firefox 60.6.0esr or would you like to try the current v60.0 ?

Вы хотите продолжить использовать Firefox 60.6.0esr или вы хотели бы попробовать текущий v60.0?

Let’s do a full clean re-install; Давайте сделаем полную чистую переустановку; Do you want to continue using Firefox 60.6.0esr or would you like to try the current v60.0 ? Вы хотите продолжить использовать Firefox 60.6.0esr или вы хотели бы попробовать текущий v60.0?